<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="elga-auditparticipantobjecttyperole"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.154"/>
    </identifier>
    <name value="elga-auditparticipantobjecttyperole"/>
    <title value="ELGA_AuditParticipantObjectTypeRole"/>
    <status value="active"/>
    <date value="2015-06-01"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="www.elga.gv.at"/>
        </telecom>
    </contact>
    <description value="**Beschreibung:** Liste der ELGA spezifischen Audit Participant Object Type Code Roles. Die Audit Participant Object Type Role definiert die Verwendung eines Objekts, welches im Audit Event referenziert ist."/>
    <content value="complete"/>
    <count value="15"/>
    <property>
        <code value="child"/>
        <type value="code"/>
    </property>
    <property>
        <code value="parent"/>
        <type value="code"/>
    </property>
    <concept>
        <code value="100"/>
        <display value="Policy"/>
        <designation>
            <language value="de-AT"/>
            <value value="Policy"/>
        </designation>
        <property>
            <code value="child"/>
            <valueCode value="101"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="102"/>
        </property>
    </concept>
    <concept>
        <code value="101"/>
        <display value="Generelle Policy"/>
        <designation>
            <language value="de-AT"/>
            <value value="Generelle Policy"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="100"/>
        </property>
    </concept>
    <concept>
        <code value="102"/>
        <display value="Patientenzustimmung"/>
        <designation>
            <language value="de-AT"/>
            <value value="Patientenzustimmung"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="100"/>
        </property>
    </concept>
    <concept>
        <code value="110"/>
        <display value="Kontaktbestätigung"/>
        <designation>
            <language value="de-AT"/>
            <value value="Kontaktbestätigung"/>
        </designation>
        <property>
            <code value="child"/>
            <valueCode value="111"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="112"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="113"/>
        </property>
    </concept>
    <concept>
        <code value="111"/>
        <display value="Bürgerkarte"/>
        <designation>
            <language value="de-AT"/>
            <value value="Bürgerkarte"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="110"/>
        </property>
    </concept>
    <concept>
        <code value="112"/>
        <display value="e-card"/>
        <designation>
            <language value="de-AT"/>
            <value value="e-card"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="110"/>
        </property>
    </concept>
    <concept>
        <code value="113"/>
        <display value="Delegierter Kontakt"/>
        <designation>
            <language value="de-AT"/>
            <value value="Delegierter Kontakt"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="110"/>
        </property>
    </concept>
    <concept>
        <code value="120"/>
        <display value="Security Token"/>
        <designation>
            <language value="de-AT"/>
            <value value="Security Token"/>
        </designation>
        <property>
            <code value="child"/>
            <valueCode value="121"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="122"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="123"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="124"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="125"/>
        </property>
        <property>
            <code value="child"/>
            <valueCode value="126"/>
        </property>
    </concept>
    <concept>
        <code value="121"/>
        <display value="HCP Assertion"/>
        <designation>
            <language value="de-AT"/>
            <value value="HCP Assertion"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="120"/>
        </property>
    </concept>
    <concept>
        <code value="122"/>
        <display value="User 1 Assertion"/>
        <designation>
            <language value="de-AT"/>
            <value value="User 1 Assertion"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="120"/>
        </property>
    </concept>
    <concept>
        <code value="123"/>
        <display value="Mandate 1 Assertion"/>
        <designation>
            <language value="de-AT"/>
            <value value="Mandate 1 Assertion"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="120"/>
        </property>
    </concept>
    <concept>
        <code value="124"/>
        <display value="Treatment Assertion"/>
        <designation>
            <language value="de-AT"/>
            <value value="Treatment Assertion"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="120"/>
        </property>
    </concept>
    <concept>
        <code value="125"/>
        <display value="User 2 Assertion"/>
        <designation>
            <language value="de-AT"/>
            <value value="User 2 Assertion"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="120"/>
        </property>
    </concept>
    <concept>
        <code value="126"/>
        <display value="Mandate 2 Assertion"/>
        <designation>
            <language value="de-AT"/>
            <value value="Mandate 2 Assertion"/>
        </designation>
        <property>
            <code value="parent"/>
            <valueCode value="120"/>
        </property>
    </concept>
    <concept>
        <code value="130"/>
        <display value="Vollmacht"/>
        <designation>
            <language value="de-AT"/>
            <value value="Vollmacht"/>
        </designation>
    </concept>
</CodeSystem>
